<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.065999984741</MDI>
      <MDI key="STATISTICS_MEAN">11.276772293981</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.5910000801086</MDI>
      <MDI key="STATISTICS_STDDEV">5.7173221090516</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
